RK-J - Bug #1910

Memory leak in Prod FE service is killing the instance
11/21/2021 09:15 AM - Ram Kordale

Status: Closed Start date: 12/03/2021
Priority: Normal Due date: 12/03/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

In Production logs, if you search for '2021-11-12 10:16:08.567 IST GET 500 0 B 1.5 s Mediapartners-Google
/document/python-3-tutorial/the%20?documentURL=10014%2Fprd%2F3%2Ftutorial%2Fcontrolflow--The-range()-Function-13.html’,

it says that the process was using too much memory.

On 12 Nov, there are 12 such errors in 24 hours.

History

#1 - 11/22/2021 04:55 AM - Ayush Khandelwal
- Due date set to 11/22/2021

- Status changed from New to In Progress

#2 - 11/22/2021 01:37 PM - Ayush Khandelwal
- File Screenshot from 2021-11-22 19-06-19.png added

#3 - 12/17/2021 09:43 AM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#4 - 01/27/2022 05:54 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected.

#5 - 02/06/2022 12:11 PM - Ram Kordale
- Status changed from Feedback to Closed

Files

Screenshot from 2021-11-22 19-06-19.png 191 KB 11/22/2021
